

/*  For Joan
A dot before the name means it is a class.
A # sign before the name means it is an ID which can only be used once per page
*/
/*=============== Generic Classes ==================*/

.clear {clear:both; visibility:hidden; display:block;}

* {font-family:Geneva, Charcoal, Verdana, Helvetica, Arial, sans-serif; }

body {
	font-size:100%;
	background:#ffc url(/latin/images/parchmnt.gif) repeat;
	padding:.3em .25em .5em 0;
	margin:.2em .8em .8em .6em;
	}

.nil {display:none; }
a {outline:none;}
a:link {text-decoration:underline; color:#707;}
a:hover {text-decoration:underline; color:#c0c;}
a:active {text-decoration:none; color:#f0f;}
a:visited {text-decoration:underline; color:#404;}

/* IE parser bug workaround
voice-family:"\"}\""; voice-family:inherit;*/
/*::::::::::::::*/

/*=============== Top Navigation ==================*/



/*::::::::::::::*/
/* ================  Ecce Romani Vocabulary Lookup  ======================= */

/* This section is for Verba's Ecce Romani Vocabulary Lookup on each of the Verba menu pages */
#vocablookup {
	font-size:80%;
	padding:0; margin:0;
	border:0px solid #f00;
}

#vocablookup form {padding:0; margin:0;}


/* These selectors are for the third frame of the Vocabulary words  */
#audiopage {padding:0; margin:0; border:0px solid #00f;}

#audiowrapper {padding:0; margin:0; border:0px solid #f00;}

#audioword {background:#cc9; padding:.4em .4em 0 .4em; margin:0 0 .8em 0; border-bottom:2px solid #996;}

#audioword img {border:0;}

#audioword h2 {font-size:1em; padding:0; margin:0;}

#audiotranslate, #audiopart, #audioderivative {
	padding:0 .4em; margin:0;
}

#audiotranslate h3, #audiopart h3, #audioderivative h3 {
	color:#407;
	font-size:.8em;
	padding:0; margin:0;
	border-bottom:1px solid #90c !important;
}

#audiotranslate p, #audiopart p, #audioderivative p {
	font-size:.8em;
	padding:0 0 0 .4em; margin:0 0 .6em 0;
}

#audioimage {text-align:center; padding:0; margin:0;}

#audioimage img {
	border-color:#cc9 #663 #663 #cc9;
	border-style:solid;
	border-width:2px;
}

/*===========================  Main Menu Pages  ==================================*/


table#menu {
	/* font:normal .8em/1em sans-serif; */ 
	font-size:85%;
	width: auto;
	padding:0; margin-bottom:.8em;
}

#menu td {
	padding:0 5px 0 0;
	margin:0;
	width:50%;
}

#menu td.wide80 {width:80%;}

#menu td h2 {margin-top:.2em;}

#menu table {
	width:80%;
	margin-right:3em;
	margin-left:3em;
}

#menu .left-td {
	padding:0; margin:0 1em 0 0;
	border-right:1px dotted #707;
}

#menu .right-td {padding:0 0 0 1em; margin:0;}

#menu ul {
	padding:0 5px 0 4px;
	margin:2px 0;
	list-style:disc outside none;
}

#menu ul.first {
	padding:0 5px 0 3px;
	margin:2px 0 2px 3px;
	list-style:square outside url(/latin/images/uldot.gif);
}

#menu li {
	font-weight:normal;
	padding:0 4px 3px 0;
	margin:0 0 1px 15px;
}

#menu ul.first ul ul li {list-style-type:circle;}

#menu input {font:normal 10px/12px sans-serif;}

/*======================  Horizontal List Not used for now since the numbers will not show up in IE ======================*/
/*
.horzlist {
	width:auto;
	padding:.7 0 4px 3em;
	margin-bottom:.2em;
	clear:both;
	border:0px solid #f00;
}

.horzlist ol {
	list-style-type:decimal;
	margin:.4em; padding:0;
}

.horzlist ol li {
	margin:.2em 1.8em .2em 0; padding:.2em .5em;
	float:left;
	border:1px solid #bbb;
}
*/


/*======================  Jump Menus & Section Menus  ======================*/

#jumpmenu, .jumpmenu {
	width:auto;
	padding:0 0 4px 1em;
	margin-bottom:.2em;
	border-bottom:1px solid #666;
}

#jumpmenu #jumpmenu td {text-align:center;}

#jumpmenu ul, .jumpmenu ul {
	margin:0; padding:0;
	list-style-type:none;
}

#jumpmenu li, .jumpmenu li {
	margin:0; padding:0;
	display:inline;
	text-align:center;
}

#jumpmenu li a, .jumpmenu li a {
	font:normal 11px/16px sans-serif;
	line-height:2.2em;
	white-space:nowrap;
	margin:2px 1px 3px 0;
	padding:.1em .3em .2em .3em;
	background:#eee;
	border-color:#000;
	border-style:solid;
	border-width:1px 2px 2px 1px;
}

* html #jumpmenu li a, *html .jumpmenu li a {
/* Hide IE5-mac. \*/
height:12px;
padding:1px 3px 1px 3px;
line-height:1.2em;
/* end hide */
}

#jumpmenu li a:hover, .jumpmenu li a:hover {color:#000; background:#dbe;}

#jumpmenu li.back a, #jumpmenu li.back a:hover, .jumpmenu li.back a, .jumpmenu li.back:hover {background:transparent; border:0;}

.noline {border-bottom:0px solid #666 !important;}

/*===============  Section Menu for Jump Menus in Grammar Year in Review  ================*/

#sectionmenu, .sectionmenu {
	padding:0; margin:0;
	border:0px solid #f00;
}

#sectionmenu h5, .sectionmenu h5 {padding:0; margin:0 0 0 1.4em;}

#sectionmenu p, .sectionmenu p {padding:0; margin:0;}

.sect1 #jumpmenu li.aa a, 
.sect2 #jumpmenu li.bb a, 
.sect3 #jumpmenu li.cc a, 
.sect4 #jumpmenu li.dd a, 
.sect5 #jumpmenu li.ee a, 
.sect6 #jumpmenu li.ff a, 
.sect7 #jumpmenu li.gg a, 
.sect8 #jumpmenu li.hh a, 
.sect9 #jumpmenu li.ii a, 
.sect10 #jumpmenu li.jj a, 
.sect11 #jumpmenu li.kk a, 
.sect12 #jumpmenu li.ll a, 
.sect13 #jumpmenu li.mm a, 
.sect14 #jumpmenu li.nn a, 
.sect15 #jumpmenu li.oo a,
.sect16 #jumpmenu li.pp a,
.sect17 #jumpmenu li.qq a,
.sect18 #jumpmenu li.rr a,
.sect19 #jumpmenu li.ss a,
.sect20 #jumpmenu li.tt a,
.sect21 #jumpmenu li.uu a,
.sect22 #jumpmenu li.vv a,
.sect23 #jumpmenu li.ww a,
.sect24 #jumpmenu li.xx a,
.sect25 #jumpmenu li.yy a,
.sect26 #jumpmenu li.zz a {background:#dcf;}

.sect1 .jumpmenu li.aa a, 
.sect2 .jumpmenu li.bb a, 
.sect3 .jumpmenu li.cc a, 
.sect4 .jumpmenu li.dd a, 
.sect5 .jumpmenu li.ee a, 
.sect6 .jumpmenu li.ff a, 
.sect7 .jumpmenu li.gg a, 
.sect8 .jumpmenu li.hh a, 
.sect9 .jumpmenu li.ii a, 
.sect10 .jumpmenu li.jj a, 
.sect11 .jumpmenu li.kk a, 
.sect12 .jumpmenu li.ll a, 
.sect13 .jumpmenu li.mm a, 
.sect14 .jumpmenu li.nn a, 
.sect15 .jumpmenu li.oo a,
.sect16 .jumpmenu li.pp a,
.sect17 .jumpmenu li.qq a,
.sect18 .jumpmenu li.rr a,
.sect19 .jumpmenu li.ss a,
.sect20 .jumpmenu li.tt a,
.sect21 .jumpmenu li.uu a,
.sect22 .jumpmenu li.vv a,
.sect23 .jumpmenu li.ww a,
.sect24 .jumpmenu li.xx a,
.sect25 .jumpmenu li.yy a,
.sect26 .jumpmenu li.zz a {background:#dcf;}

/*===============  Verba Utilia Section Menu classes  ================*/

/*This was set up to use one menu for several classes by having all the links be in one menu, but hiding each element (links),
then showing the elements if certain conditions are met (utilizing divs, classes, and id's) */

/*Main menu is located at://latin/vocab/utilia_menu  <<<<<<<<<<<<*/

/*First hide all of these links with this code (find shell files in //latin1-(3)/vocab/vocab01.htm)*/
#jumpmenu li.lat1, #jumpmenu li.lat2, #jumpmenu li.lat3, 
.jumpmenu li.lat1, .jumpmenu li.lat2, .jumpmenu li.lat3 {display:none;}

/* Now show links only if these conditions are met*/
.l1verba #jumpmenu li.lat1, .l1verba .jumpmenu li.lat1 {display:inline;}
.l2verba #jumpmenu li.lat2, .l1verba .jumpmenu li.lat2 {display:inline;}
.l3verba #jumpmenu li.lat3, .l1verba .jumpmenu li.lat3 {display:inline;}

/* Now show links only if these conditions are met*/
.show1 .jumpmenu li.lat1 {display:inline;}
.show2 .jumpmenu li.lat2 {display:inline;}
.show3 .jumpmenu li.lat3 {display:inline;}



/*======================  END Jump Menus  ======================*/

#leftspace {
	width:90%;
	padding:0;
	margin:0 auto;
}

/*::::::::::::::*/

/* =======================SUB PAGE (Second Level) MENUS========================== */



.submenu ul.first {
	padding:0 5px 0 3px;
	margin:2px 0 2px 3px;
	list-style:square outside url(/latin/images/uldot.gif);
}

.submenu li {
	font:normal 12px/16px sans-serif;
	padding:0 4px 3px 0;
	margin:0 0 1px 15px;
}

.submenu ul.first ul ul li {
	font:normal 10px/12px sans-serif;
	list-style-type:circle;
}

/*::::::::::::::*/

/*===========================  Forums  ==================================*/

#forums {
	padding:.1em; margin:.8em;
	border:0px solid #90f;
}

#forums h2 {
	padding:.1em; margin:0;
	border-bottom:1px solid #90f;
}

#forums dd {
	padding:.1em; margin:0 0 .3em 0;
	border:0px solid #90f;
}

/*::::::::::::::*/
/*===========================  Content  ==================================*/

.title {
	font:bold 24px/27px sans-serif;
	color:#c0c;
	padding:.1em 0 .2em .75em; margin:0;
}

h1 {
	font:bold 24px/26px sans-serif;
	background:transparent url(/latin/images/h1tile.jpg) repeat-y;
	color:#909;
	padding:.2em .3em .4em 15px;
	margin:.5em 0 .2em .1em;
}

h2 {
	font:bold 1.4em/1em sans-serif;
	padding:.5em .25em .3em .3em;
	margin:.5em 0 .2em 0;
	border-bottom:1px solid #999;
}

h3 {
	font:bold 1.2em/1.2 sans-serif;
	padding:.3em .25em .5em 0em; margin:0 0 0 .7em;
}

h4 {
	font:bold 1em/1 sans-serif;
	padding:.3em .25em .5em 0em; margin:0 0 0 .7em;
}

h5 {
	font:bold .9em/1 sans-serif;
	padding:.3em .25em .5em 0;	margin:0 0 0 .7em;
}

h6 {
	font:bold .8em/1 sans-serif;
	padding:.3em .25em .5em 0;	margin:0 0 0 .7em;
}

/*Probably will not keep this but I am leaving it for now Aug 2004
ol, ul, dl {
	font:normal 90% sans-serif;
}*/

p {
	font-size:.9em;
	line-height:1.5em;
	padding:3px;
	margin:0 0 8px .5em;
}

.block {margin:0 0 0 1.5em;}

.block p {margin:0 0 .1em 0;}

img.link {
	padding:0; margin:.5em .5em .5em .5em;
	border:2px solid #c6f;
}

.center {text-align:center;}

p.right {
	text-align:right;
	padding:4px 5px 4px 5px; margin:7px 0 2px 0;
}

ul {padding:0 5px 0 14px; margin:2px 0px 2px 14px;}

li {padding:0 4px 3px 5px; margin:0 0 1px 5px;}

li p {font-size:100%;}

ol.lower {
	list-style:lower-alpha outside none;
	padding:2px; margin:0 0 8px 2.5em;
}

ol.upper {
	list-style:upper-alpha outside none;
	margin-bottom:.8em;
	border:2px solid #f00;
}

dl {padding:0 5px 0 3px; margin:2px 0 10px 3px;}

dt {padding:0 5px 0 0; margin:2px 0 6px 0;}

dd {padding:0 5px .4em .8em; margin:2px 0 .8em .8em;}

dl.define dd {border-bottom:1px solid #909;}


td {font:normal .9em/1.2em sans-serif;}

th {font:bold .9em/1.2em sans-serif;}

tr.top td {vertical-align:top; }

td.top {vertical-align:top; }

.purplecap {
	color:#909;
	font:bold 200%/1 sans-serif;
}

.purple {
	color:#909;
	font:bold 1.2em/1.2 sans-serif;
}

br.clear {clear:both;}

span.new {
	color:yellow;
	font-size:70%; font-weight:bold;
	padding:1px 2px;
	background-color:purple;
	border:1px solid #000;
}

/*::::::::::::::*/

/*===========================  BIG COLORS FOR SCANSION  ==================================*/

.green, .blue, .brown, .violet, .ruby {font-size:125%;}

.green {color:#090;}

.blue {color:#33c;}

.brown {color:#730;}

.ruby {color:#c00;}

.violet {color:#90c;}

/*::::::::::::::*/

/*===========================  2 Columns  ==================================*/

.col {
	padding:0; margin:0 0 0 10px;
	float:left; width:33%;
}

.col h3 {
	font:bold 13px/16px sans-serif;
	padding:3px 2px 4px 2px; margin:10px 0 0 0;
	border:1px solid #999;
}

.col h3.orange {background:#dc7;}

.col p {
	font:normal 11px/16px sans-serif;
	padding:4px 2px 6px 2px; margin:0;
}

hr.clear {clear:both; visibility:hidden; display:block;}



/*::::::::::::::*/


.box1 {border:1px solid #999;}


/*======================  Sectionlinks Menus for Grammar Year in Review  ======================*/

.part1 .sectionlinks li.one a, 
.part2 .sectionlinks li.two a, 
.part3 .sectionlinks li.three a, 
.part4 .sectionlinks li.four a, 
.part5 .sectionlinks li.five a, 
.part6 .sectionlinks li.six a, 
.part7 .sectionlinks li.seven a,
.part8 .sectionlinks li.eight a {background:#dcf;}

.sectionlinks {
	padding:.1em 0 0 1.5em; margin:0;
	border:0px solid #f00;
}

.sectionlinks a {
	font-weight:bold;
	padding:.2em; margin:0;
	border:1px solid #0f0;
}

.sectionlinks p {
	padding:0; margin:0 0 .2em 0;
	border-bottom:0px dotted #909;
}

.selections {
	font:normal 11px/16px sans-serif;
	width:auto;
	padding:0 0 4px 1em; margin-bottom:.2em;
}

.selections td {text-align:center;}

.selections ul {
	margin:0 0 .6em 0; padding:0;
	list-style-type:none;
}

.selections li {
	margin:0; padding:0;
	display:inline;
	text-align:center;
}

.selections li a {
	line-height:2em;
	white-space:nowrap;
	margin:2px 1px 3px 0;
	padding:.1em .3em .2em .3em;
	background:#ffc;
	border-color:#909;
	border-style:solid;
	border-width:.1em .2em .2em .1em;
}

.selections li a:hover { color:#000; background:#dbe; }

.word_enhance em b {
	color:#305;
	margin:0; padding:.1em;
	border-color:#f00;
	border-style:solid;
	border-width:0 0 .1em 0;
}

.floatright {
	float:right; width:35%;
	margin:.5em 0 1em 2em; padding:.2em;
	border:0px solid #f00;
}

/*===========================  Image Selectors  ==================================*/


.leftpad {
	float:left;
	margin:.8em 1.5em 1em 0; padding:0;
}

.rightpad {
	float:right;
	margin:.8em 1em 0 1.5em; padding:0;
	border:0px solid #f00;
}

/*===========================  Latin Foot  ==================================*/


#latfoot b {display:none;}

#copyright {
	font:normal 10px/14px sans-serif;
	background:transparent;
	padding:5px 6px 5px 10px; margin:0 200px 0 0;
}

#copyright a.copy {
	background:transparent;
	padding:3px 20px 3px 10px; margin:0;
	float:left;
}

#copyright a.web {
	background:transparent;
	padding:3px 0 3px 0; margin:0;
	float:right;
}



/*======================*/

.pdf {
	font-size:.8em;
	padding:0; margin:0;
}

.tintedquotes .tinty, .tintedquotes .tintw {padding:.6em 1em 1em 1em;}

.tintw {background:transparent url(/latin/images/tint_w.gif) repeat;}

.tinty {background:transparent url(/latin/images/tint_y.gif) repeat;}


/* LISTEN TO MP3 FILES - this code is duplicated in "course_all.css" */


.mp3listen {padding:0 .6em .4em .6em; margin:0; display:table-cell; background:#90c;}
.mp3listen object, .mp3listen embed {padding:0 !important; margin:0 !important;}
.mp3listen h6 {color:#fff; font-weight:bold; padding:.2em 0 .2em 0; margin:0;}
.mp3listen p {padding:0; margin:0;}
.mp3listen p a {color:#fff; font-size:70%;}
/* easy clearing */
.mp3listen:after {content:'[.]'; display:block; height:0; clear:both; visibility:hidden;}
.mp3listen:after {display:inline-block;}/*\*/
.mp3listen:after {display:block;}
/* end easy clearing */

/* Ara Pacis Navigation Selectors */
#layout-pacis-nav {width:100%; min-width:30em; margin:0; border-collapse:collapse;}
#layout-pacis-nav td {color:#fff; background:#600; padding:.2em .5em; width:auto; border-right:2px solid #c00;}
#layout-pacis-nav td.bkup {width:12em; background:#300;}
#layout-pacis-nav a {color:#fff; font-weight:bolder; text-decoration:none;}
#layout-pacis-nav a:hover {text-decoration:underline;}